Bug 709415 - CVE-2009-5044 groff: insecure temporary file handling in pdfroff [fedora-15]
CVE-2009-5044 groff: insecure temporary file handling in pdfroff [fedora-15]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: groff (Show other bugs)
15
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Vcelak
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2009-5044
  Show dependency treegraph
 
Reported: 2011-05-31 12:34 EDT by Vincent Danen
Modified: 2013-03-03 20:29 EST (History)
2 users (show)

See Also:
Fixed In Version: groff-1.21-9.fc17
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 19:08:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-05-31 12:34:03 EDT
fedora-15 tracking bug for groff: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-05-29 09:47:08 EDT
groff-1.21-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/groff-1.21-9.fc17
Comment 2 Jan Vcelak 2012-05-29 09:51:11 EDT
Resolved in:

groff-1.21-4.fc15
groff-1.21-4.fc16
groff-1.21-9.fc17
groff-1.21-9.fc18
Comment 3 Fedora Update System 2012-05-29 09:51:59 EDT
groff-1.21-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/groff-1.21-4.fc15
Comment 4 Fedora Update System 2012-05-29 09:52:41 EDT
groff-1.21-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/groff-1.21-4.fc16
Comment 5 Fedora Update System 2012-05-29 12:21:59 EDT
Package groff-1.21-9.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing groff-1.21-9.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8577/groff-1.21-9.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-06-07 19:01:44 EDT
groff-1.21-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-06-07 19:04:19 EDT
groff-1.21-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-06-07 19:08:19 EDT
groff-1.21-9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.